PHP Address Book の edit.php におけるクロスサイトスクリプティングの脆弱性

http://jvndb.jvn.jp/ja/contents/2013/JVNDB-2013-002412.html

PHP Address Book の edit.php には、クロスサイトスクリプティングの脆弱性が存在します。


コメントをどうぞ